@charset "utf-8";
/* CSS Document */

<!--
body,td,th {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 14px;
	color:#000000;
}
body {
	margin-top: 0px; margin-left:0px; margin-right:0px; margin-bottom:40px; background:url(../images/background.jpg) no-repeat #6c001f; padding:0; font-size:100%;
}
#col1 ul, #col2 ul, #col3 ul {
margin: 0;
padding: 0;
}
#col1 li, #col2 li, #col3 li {
background:url(../images/bullet.jpg) no-repeat left 0.4em;
list-style: none;
padding-left:15px;
color: #999999;
padding-bottom:5px;
}
a {
color: #CA203E;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
#header {
width: 900px;
height: 115px;
background:url(../images/logo.png) no-repeat top left;
margin: 0 auto;
}
#contact {
float:right;
font-size: 20px;
line-height:24px;
color:#FFFFFF;
position:relative;
top:10px;
text-align:left;
}
#contact a {
color:#FFFFFF;
text-decoration:none;
}
#contact a:hover {
text-decoration: underline;
}

.clear {
float:none;
clear: both;
}
#content {
width: 860px;
margin: 0 auto;
border-top:2px solid #000000;
padding: 20px;
margin-top:10px;
background:url(../images/content_arrow_down.jpg) no-repeat 10em 0em #FFFFFF;
}
#welcome {
margin: 0 auto;
width: 900px;
background:url(../images/bg_welcome.gif) no-repeat bottom left; 
height:100px;
}
#profile {
margin: 0 auto;
width: 900px;
background:url(../images/bg_profile.gif) no-repeat bottom left; 
height:100px;
}
#trackrecord {
margin: 0 auto;
width: 900px;
background:url(../images/bg_recentdeals.gif) no-repeat bottom left; 
height:100px;
}
#contactus {
margin: 0 auto;
width: 900px;
background:url(../images/bg_contact.gif) no-repeat bottom left; 
height:100px;
}
#disclaimer {
margin: 0 auto;
width: 900px;
background:url(../images/bg_disclaimer.gif) no-repeat bottom left; 
height:100px;
}
#col1 {
float:left;
padding-right:20px;
width: 342px;
}
#col2 {
float:left;
padding-left:20px;
padding-right:20px;
width: 215px;
border-left:1px dotted #CA203E;
border-right:1px dotted #CA203E;
}
#col3 {
float:left;
padding-left:20px;
width:220px;
}
#latest {
background:url(../images/nav_arrow_down.jpg) 4em 0em no-repeat #000000;
border-top:2px solid #FFFFFF;
width: 860px;
margin: 0 auto;
margin-top:10px;
height: 50px;
padding:20px;
}
#ticker { 
color: #FFFFFF;
}
#footer {
width: 900px;
margin: 0 auto;
font-size:12px;
clear:both;
float:none;
text-align: right;
padding-top:10px;
}
#footer a {
color: #FFFFFF;
}
.floatRight {
float: right;
margin-left:20px;
margin-bottom:20px;
}
.floatLeft {
float: left;
margin-right:20px;
margin-bottom:20px;
}
-->